from .langtable_action import build_langtable_action_dataset

def build_dataset(params, val_only=False):
    dst = params.dataset
    return eval(f"build_{dst}_dataset")(
        params, val_only=val_only)
